scores_path1: !!str "results/scod_benchmark_cifar10/scores.csv"
res_folder: !!str "results"

in_dataset: !!str "cifar10"

methods_ood: 
  # - 'dice' 
  - 'doctor' 
  - 'energy' 
  - 'igeood_logits' 
  - 'kl_matching' 
  - 'knn_euclides'
  - 'mahalanobis' 
  - 'max_logits' 
  - 'maxcosine' 
  - 'msp' 
  - 'odin' 
  - 'react'
  - 'relative_mahalanobis'
methods_sc:
  - 'msp'

seeds:
  - 0
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
  - 7
  - 8
  - 9

datasets_idx:
  - 'cifar10'
  - 'cifar100'
  - 'svhn'
  - 'isun'
  - 'lsun_c'
  - 'lsun_r'
  - 'tiny_imagenet_c'
  - 'tiny_imagenet_r'
  - 'textures'
  - 'places365'
  - 'uniform'
  - 'gaussian'
  - 'all'

eps: !!float 1.0e-6
c_fn: !!float 0.75

alt: !!bool False